/* Banner common start */
.banner-wrapper {
  position: relative;
}

.banner-wrapper nav {
  top: 1.25rem;
  position: absolute;
}

.list-item.op1 li span {
    background: #FFFFFF;
}

.list-item li span {
    width: 70px;
    height: 70px;
    /* background: #ffcb05; */
    border-radius: 50%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex: 0 0 70px;
    flex: 0 0 70px;
    margin-right: 15px;
}

.banner-wrapper .banner-ctnt {
  position: absolute;
  top: 50%;
  bottom: auto;
  -khtml-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 100%;
  /*mobile banking page input and submit button*/
  /*mobile banking page input and submit button end*/
  /*personal loan*/
}

@media (max-width: 991px) {
.banner-wrapper .banner-ctnt {
    transform: none;
    left: 0;
    top: 24px;
}
    }

    .list-item.with-arw li::before {
    position: absolute;
    width: 15px;
    height: 15px;
    font-family: icomoon;
    content: "\e902";
    right: 0;
    top: 24px;
    color: #787878;
}

.list-item.with-arw li {
    position: relative;
    padding-right: 20px;
}


/* Investors Page Banner start*/
.banner-top .investor-banner .banner-ctnt {
  margin-top: -50px;
}

@media (max-width: 991px) {
  .banner-top .investor-banner .banner-ctnt {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .banner-top .investor-banner .banner-ctnt .hd1 {
    font-size: 24px;
  }
}

/* Investors Page Banner end*/

                    .banner-wrapper .desc {
    margin-top: 15px;
    color: #FFFFFF;
}

                    .banner-wrapper .banner-ctnt .row {
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: center;
    align-items: center;
}









                        /* Banner bounce layer start */
.banner-top,
.product-banner {
  position: relative;
}

.banner-top .banner-btm,
.product-banner .banner-btm {
  position: absolute;
  z-index: 1;
  width: 100%;
  bottom: 0;
  left: 0;
  color: #FFFFFF;
}

.banner-top .banner-btm .list-item,
.product-banner .banner-btm .list-item {
  display: -ms-flexbox;
  display: flex;
}

.banner-top .banner-btm .list-item li,
.product-banner .banner-btm .list-item li {
  width: 25%;
}

@media (max-width: 991px) {
  .banner-top .banner-btm,
  .product-banner .banner-btm {
    position: static;
    background: #FFFFFF;
    border-bottom: 3px solid #F5F5F5;
    overflow-x: auto;
  }
  .banner-top .banner-btm .list-item.op1,
  .product-banner .banner-btm .list-item.op1 {
    padding-top: 0;
    -ms-flex-align: start;
        align-items: flex-start;
  }
  .banner-top .banner-btm .list-item.op1 li,
  .product-banner .banner-btm .list-item.op1 li {
    margin-bottom: 0;
    width: auto;
  }
  .banner-top .banner-btm .list-item.op1 li a,
  .product-banner .banner-btm .list-item.op1 li a {
    color: #54565B;
    -ms-flex-direction: column;
        flex-direction: column;
    white-space: nowrap;
    -ms-flex-align: start;
        align-items: flex-start;
    width: 120px;
    white-space: inherit;
    margin: 24px 32px 24px 0;
  }
  .banner-top .banner-btm .list-item.op1 li a span,
  .product-banner .banner-btm .list-item.op1 li a span {
    background: #f3f3f3;
    margin-bottom: 10px;
  }
  .banner-top .banner-btm .list-item.op2,
  .product-banner .banner-btm .list-item.op2 {
    padding-top: 0;
  }
  .banner-top .banner-btm .list-item.op2 li,
  .product-banner .banner-btm .list-item.op2 li {
    margin-bottom: 0;
    width: auto;
    color: #54565B;
    -ms-flex-direction: column;
        flex-direction: column;
    -ms-flex-align: start;
        align-items: flex-start;
    width: auto;
    margin: 24px 32px 24px 0;
    -ms-flex: 0 0 130px;
        flex: 0 0 130px;
  }
  .banner-top .banner-btm .list-item.op2 li span,
  .product-banner .banner-btm .list-item.op2 li span {
    background: #f3f3f3;
    margin-bottom: 10px;
  }
}

@media (max-width: 991px) and (max-width: 991px) {
  .banner-top .banner-btm .list-item.op2.op3 li,
  .product-banner .banner-btm .list-item.op2.op3 li {
    -ms-flex-direction: row;
        flex-direction: row;
    -ms-flex: 0 0 180px;
        flex: 0 0 180px;
    -ms-flex-align: center;
        align-items: center;
  }
}

@media (max-width: 1024px) {
  .banner-top .btn-box.MT30 {
    margin-top: 0;
  }
}

.product-banner figure img {
  width: 100%;
}

.product-banner .list-item.op1 li:last-child {
  margin-bottom: 0;
}

.product-banner .btn-box {
  display: -ms-flexbox;
  display: flex;
}

.product-banner .hero-know-more {
  line-height: 24px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
}

.product-banner .hero-know-more .icon-play {
  font-size: 24px;
  margin-right: 10px;
}

.product-banner .hero-know-more .icon-play::before {
  color: #9D1D27;
}

.product-banner .list-item {
  border-top: 0;
  padding-top: 0;
}

.product-banner .banner-btm {
  display: none;
}

@media (max-width: 991px) {
  .product-banner .banner-wrapper .list-item {
    display: none;
  }
  .product-banner .banner-ctnt {
    top: 50px;
  }
  .product-banner .banner-ctnt .hd1 {
    font-size: 24px;
    margin-top: 30px;
  }
  .product-banner .banner-ctnt .desc.noTab {
    display: none;
  }
  .product-banner .hero-know-more {
    margin-left: 16px;
    white-space: nowrap;
  }
  .product-banner .banner-btm {
    display: block;
  }
}

@media (max-width: 767px) {
  .product-banner .banner-ctnt {
    top: 24px;
  }
  .product-banner .banner-ctnt .hd1 {
    margin-top: 0;
  }
  .product-banner .banner-ctnt .desc {
    display: block;
  }
}

/*  End  */



.list-item.op1 li span img {
    width: 24px;
    height: 24px;
}
.stock-info {
    padding: 75px 0 0;
    background: #fafafa;
}

.stock-info .media-kit.finance-doc {
    margin: 75px 0 130px;
    background: linear-gradient(90deg, #f3f3f3 0%, #f3f3f3 60%, white 60%, white 100%);
  }
  
  .stock-info + .service-box::before {
    background: #fafafa;
  }
  
  @media (max-width: 991px) {
    .stock-info .media-kit.finance-doc {
      background: linear-gradient(180deg, #f3f3f3 0%, #f3f3f3 52%, white 52%, white 100%);
    }
  }
  
  @media (max-width: 767px) {
    .stock-info .media-kit.finance-doc {
      margin-bottom: 50px;
      padding-bottom: 40px;
    }
  }

                .media-kit .mk-left p.clr-grey {
    min-height: 80px;
    margin-top: 12px;
}

                /* Financial Documents upgraded from Media KIT comp news-media page start*/

                .media-list {
    margin: 0 -40px -110px 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: justify;
    justify-content: space-between;
                }

.media-kit.finance-doc {
    background: #f3f3f3;
    background: linear-gradient(90deg, #f3f3f3 0%, #f3f3f3 60%, #fafafa 60%, #fafafa 100%);
    padding: 0;
    margin-bottom: 40px;
  }
  
  .media-kit.finance-doc .mk-left {
    padding: 44px 0 0;
    margin-right: 0;
    background: none;
  }
  
  .media-kit.finance-doc .mk-left .hd1l {
    margin-top: 60px;
  }
  
  .media-kit.finance-doc .media-list {
    padding-left: 16px;
    margin-bottom: -40px;
  }
  
  .media-kit.finance-doc .media-list .card-media {
    width: 204px;
    height: 204px;
    padding-top: 30px;
  }
  
  .media-kit.finance-doc .media-list .card-media:nth-child(3), .media-kit.finance-doc .media-list .card-media:nth-child(4) {
    margin-bottom: 0;
  }
  
  .media-kit.finance-doc .media-list .card-media figure img {
    height: 60px;
    width: auto;
  }
  
  .media-kit.finance-doc .media-right .list-item {
    padding-top: 0;
  }
  
  .media-kit.finance-doc .media-right .list-item li {
    margin-bottom: 16px;
  }
  
  @media (max-width: 1024px) {
    .media-kit.finance-doc .media-list {
      margin-right: -10px;
    }
    .media-kit.finance-doc .media-list .card-media {
      width: 180px;
      height: 180px;
      padding-top: 24px;
    }
  }
  
  @media (max-width: 991px) {
    .media-kit.finance-doc {
      background: linear-gradient(180deg, #f3f3f3 0%, #f3f3f3 52%, #fafafa 52%, #fafafa 100%);
    }
    .media-kit.finance-doc .media-right .list-item {
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
    }
    .media-kit.finance-doc .media-right .list-item li {
      width: 45%;
    }
  }
  
  @media (max-width: 767px) {
    .media-kit.finance-doc {
      margin-bottom: 0;
    }
    .media-kit.finance-doc .mk-left {
      padding-top: 0;
    }
    .media-kit.finance-doc .mk-left .hd1l {
      font-size: 24px;
      letter-spacing: 0;
    }
    .media-kit.finance-doc .mk-left p.clr-grey {
      min-height: inherit;
    }
    .media-kit.finance-doc .media-list {
      margin: 0;
      padding: 0;
    }
    .media-kit.finance-doc .media-list .card-media {
      width: 155px;
      height: 155px;
    }
    .media-kit.finance-doc .media-right {
      margin: 0;
    }
    .media-kit.finance-doc .media-right .hd2 {
      margin-top: 10px;
    }
    .media-kit.finance-doc .media-right .list-item li {
      width: 100%;
      margin-right: 0;
    }
  }

  /* Financial Documents upgraded from Media KIT comp news-media page end*/

.list-item.op2 li .img-ctr.w60 {
  width: 60%;
}

.list-item.opt1 li:last-child {
  margin-bottom: 0;
}

.list-item.opt1 li a {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
}

.list-item.opt1 li span {
  background: #f3f3f3;
}

.list-item li {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  margin-bottom: 36px;
}

.list-item li a {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
}

.list-item li span {
  width: 70px;
  height: 70px;
  background: #ffcb05;
  border-radius: 50%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex: 0 0 70px;
      flex: 0 0 70px;
  margin-right: 15px;
}

.list-item li span.opt1 {
  background: #FFFFFF;
}

@media (max-width: 1024px) {
  .list-item li {
    margin-bottom: 24px;
  }
  .list-item li span {
    width: 60px;
    height: 60px;
    -ms-flex: 0 0 60px;
        flex: 0 0 60px;
  }
}

/*  End  */
/* Media Kit Start */
  .media-kit {
    padding: 70px 0 110px;
  }
  
  .media-kit .mk-left {
    padding: 44px 0 44px 60px;
    margin-right: 40px;
  }
  
  .media-kit .mk-left.white {
    background: #FFFFFF;
  }
  
  .media-kit .mk-left p.clr-grey {
    min-height: 80px;
    margin-top: 12px;
  }
  
  .media-kit .media-list {
    margin: 0 -40px -110px 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -ms-flex-pack: justify;
        justify-content: space-between;
  }
  
  .media-kit .media-list .card-media {
    width: 180px;
    height: 180px;
    text-align: center;
    padding: 24px 30px 0;
    margin-bottom: 28px;
  }
  
  .media-kit .media-list .card-media > a {
    -ms-flex-direction: column;
        flex-direction: column;
  }
  
  .media-kit .media-list .card-media figure {
    width: 90px;
    height: 90px;
    margin: 0 auto;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
        align-items: center;
    -ms-flex-pack: center;
        justify-content: center;
    margin-bottom: 10px;
  }
  
  .media-kit .media-right .hd2 {
    margin: 44px 0 20px;
  }
  
  .media-kit .media-right .list-item li {
    margin-bottom: 24px;
  }
  
  .media-kit .media-right.white .list-item.opt1 li span {
    background: #FFFFFF;
  }
  
  @media (max-width: 991px) {
    .media-kit {
      padding: 40px 0;
    }
    .media-kit .mk-left {
      margin-right: 0;
      padding-left: 20px;
      padding-right: 20px;
    }
    .media-kit .media-list {
      margin-right: 0;
    }
    .media-kit .media-list .card-media {
      width: 135px;
      height: 135px;
      padding: 20px 10px 0;
    }
    .media-kit .media-list .card-media figure {
      width: 60px;
      height: 60px;
    }
    .media-kit .media-list .card-media figure img.jpg {
      width: 100%;
    }
    .media-kit .media-list .card-media figure img.svg {
      height: 40px;
      width: auto;
    }
    .media-kit .media-right .list-item {
      display: -ms-flexbox;
      display: flex;
    }
    .media-kit .media-right .list-item li {
      width: 30%;
      margin-right: 5%;
    }
    .media-kit .media-right .list-item li:last-child {
      margin-right: 0;
    }
  }
  
  @media (max-width: 767px) {
    .media-kit .media-list {
      margin-top: 30px;
    }
    .media-kit .media-right {
      padding: 30px 20px 0;
    }
    .media-kit .media-right .list-item {
      -ms-flex-direction: column;
          flex-direction: column;
    }
    .media-kit .media-right .list-item li {
      width: 100%;
    }
  }
  
  /* Media Kit end */
/* ANNUAL REPORT start*/


@media (max-width: 1024px){
.annual-reports .year-report .report-left {
    padding: 60px 40px;
}
        }

@media (max-width: 1024px){
.annual-reports .year-report .report-left .f100l {
    font-size: 88px;
} 
            }

  .annual-reports {
    padding: 120px 0 90px;
  }
  
  .annual-reports .year-report {
    display: -ms-flexbox;
    display: flex;
  }

  .annual-reports .year-report .report-left {
    width: 30%;
    padding: 60px;
    background: #c4777d;
    background: linear-gradient(145deg, #c4777d 0%, #9d1d27 100%);
    color: #FFFFFF;
  }

  .annual-reports .year-report .report-left .f100l span {
    display: block;
  }

  .annual-reports .year-report .report-left p {
    margin-bottom: 0;
  }

  .annual-reports .year-report .report-left p .know-more {
    -ms-flex-pack: center;
        justify-content: center;
  }

  .annual-reports .year-report .report-left .btn-box .btn-white {
    color: #FFFFFF;
    min-width: 200px;
    border-color: #FFFFFF;
  }

  .annual-reports .year-report .report-right {
    width: 70%;
    padding: 84px 36px;
    border: 1px solid #d8d8d8;
    border-left: 0;
    position: relative;
  }

  .annual-reports .year-report .report-right .note {
    position: absolute;
    bottom: 30px;
    left: 0;
    width: 100%;
    text-align: center;
    font-size: 12px;
    color: rgba(118, 118, 118, 0.45);
    margin-bottom: 0;
  }

  .annual-reports .owl-nav span {
    display: inline-block;
    margin: 2px;
    background: #FFFFFF;
    border-radius: 50%;
    font-size: 20px;
    padding: 14px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.22);
  }

  .annual-reports .owl-nav span::before {
    color: #9D1D27;
  }

  .annual-reports .owl-nav .owl-prev {
    left: -24px;
  }

  .annual-reports .owl-nav .owl-next {
    right: -24px;
  }

  .annual-reports .owl-dots {
    margin-top: 25px;
  }

  @media (max-width: 1024px) {
    .annual-reports .year-report .report-left {
      padding: 60px 40px;
    }
    .annual-reports .year-report .report-left .f100l {
      font-size: 88px;
    }
    .annual-reports .year-report .report-right {
      padding: 54px 24px;
    }
  }

  @media (max-width: 991px) {
    .annual-reports {
      padding: 50px 0;
    }
    .annual-reports .year-report {
      -ms-flex-direction: column;
          flex-direction: column;
    }
    .annual-reports .year-report .report-left {
      width: 100%;
      padding: 30px 24px;
      text-align: center;
    }
    .annual-reports .year-report .report-left .f100l {
      font-size: 64px;
      letter-spacing: -3px;
      margin-top: 10px;
    }
    .annual-reports .year-report .report-left .f100l span {
      display: inline-block;
    }
    .annual-reports .year-report .report-right {
      width: 100%;
      border-left: 1px solid #d8d8d8;
      border-top: 0;
      padding: 0 0 60px;
    }
    .annual-reports .year-report .report-right .note {
      line-height: 1.2;
      bottom: 16px;
      padding: 0 12px;
    }
  }

  .report-data {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }

  .report-data .item {
    width: 33.33%;
    text-align: center;
    border-right: 1px solid #d8d8d8;
    padding: 42px 12px;
  }

  .report-data .item:nth-child(-n+3) {
    border-bottom: 1px solid #d8d8d8;
  }

  .report-data .item:nth-child(3n) {
    border-right: 0;
  }

  .report-data .item .hdr {
    margin-bottom: 8px;
  }

  .report-data .item .clr-grey {
    margin-bottom: 0;
  }

  .report-data.col4 .item {
    width: 25%;
  }

  .report-data.col4 .item:nth-child(4) {
    border-bottom: 1px solid #d8d8d8;
  }

  .report-data.col4 .item:nth-child(3n) {
    border-right: 1px solid #d8d8d8;
  }

  .report-data.col4 .item:nth-child(4n) {
    border-right: 0;
  }

  @media (max-width: 767px) {
    .report-data.col4 .item,
    .report-data .item {
      width: 50%;
      border-right: 0;
      border-bottom: 1px solid #d8d8d8;
    }
    .report-data.col4 .item:nth-child(odd),
    .report-data .item:nth-child(odd) {
      border-right: 1px solid #d8d8d8;
    }
    .report-data.col4 .item:last-child, .report-data.col4 .item:nth-last-child(2),
    .report-data .item:last-child,
    .report-data .item:nth-last-child(2) {
      border-bottom: 0;
    }
    .report-data.col4 .item:nth-child(6) {
      border-right: 0;
    }
  }

  .investor-presentation {
    padding: 50px 0 75px;
    background: #f3f3f3;
  }

  .investor-presentation .hd-box {
    margin-bottom: 28px;
  }

  .investor-presentation .hd-box .f12, .investor-presentation .hd-box .blog-detail .blog-ctnt .blog-by, .blog-detail .blog-ctnt .investor-presentation .hd-box .blog-by {
    margin: 5px 0 0 3px;
  }

  .investor-presentation .hd-box .btn-box {
    margin-left: auto;
  }

  .investor-presentation .hd-box .btn-box .icon-Right {
    vertical-align: middle;
  }

  .investor-presentation .hd-box .btn-box .icon-Right::before {
    color: #9D1D27;
  }

  @media (max-width: 991px) {
    .investor-presentation .hd-box {
      -ms-flex-direction: column;
          flex-direction: column;
    }
    .investor-presentation .hd-box .btn-box {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-direction: column;
          flex-direction: column;
      margin-left: 0;
      -ms-flex-align: start;
          align-items: flex-start;
      margin-top: 20px;
    }
    .investor-presentation .hd-box .btn-box .f14br.ML30, .investor-presentation .hd-box .btn-box .product-banner .ML30.hero-know-more, .product-banner .investor-presentation .hd-box .btn-box .ML30.hero-know-more {
      margin: 20px 0 0 0;
    }
  }
.f100l {
    font-weight: 300;
    line-height: 1;
}

  /* ANNUAL REPORT end*/
@media (max-width: 767px){
    .report-data.col4 .item:nth-child(odd), .report-data .item:nth-child(odd) {
        border-right: 1px solid #d8d8d8;
    }
            }
    
            @media (max-width: 767px){
    .report-data.col4 .item, .report-data .item {
        width: 50%;
        border-right: 0;
        border-bottom: 1px solid #d8d8d8;
    }
                    }
    
    .investor-presentation {
        padding: 50px 0 75px;
        background: #f3f3f3;
    }
    .investor-presentation .hd-box {
        margin-bottom: 28px;
    }
    .investor-presentation .hd-box .f12, .investor-presentation .hd-box .blog-detail .blog-ctnt .blog-by, .blog-detail .blog-ctnt .investor-presentation .hd-box .blog-by {
        margin: 5px 0 0 3px;
    }
    .investor-presentation .hd-box .btn-box {
        margin-left: auto;
    }
    .report-data {
        display: flex;
        flex-wrap: wrap;
    }
    .report-data.col4 .item {
        width: 50%;
    }
    
    .report-data .item:nth-child(-n+3) {
        border-bottom: 1px solid #d8d8d8;
    }
    .report-data .item {
    
        text-align: center;
        border-right: 1px solid #d8d8d8;
        padding: 42px 12px;
    }
    .report-data .item:nth-child(-n+3) {
         border-bottom: 1px solid #d8d8d8;
    }
    .report-data.col4 .item:nth-child(3n) {
        border-right: 1px solid #d8d8d8;
    }
    
    .report-data.col4 .item {
        width: 25%;
    }
    .report-data .item:nth-child(-n+3) {
        border-bottom: 1px solid #d8d8d8;
    }
    .report-data .item {
        text-align: center;
        padding: 42px 12px;
    }
    @media (max-width: 991px)
        {
    .investor-presentation .hd-box .btn-box {
        margin-left: 0;
                }
    }
    @media (max-width: 767px)
    {
        .report-data.col4 .item, .report-data .item {
            width: 50%;
            border-bottom: 1px solid #d8d8d8;
        }
    }
    .report-data .item {
        text-align: center;
        padding: 42px 12px;

    }
    @media (max-width: 767px)
    {
        .report-data.col4 .item, .report-data .item {
            width: 50%;
            border-right: 0;
            border-bottom: 1px solid #d8d8d8;
        }
    }


/* Blog general start */
.blog-other-card {
    margin-top: 60px;
    padding-bottom: 60px;
  }
  
  @media (max-width: 767px) {
    .blog-other-card {
      padding: 0 30px 10px 30px;
    }
  }
  
  .grey-bg.opt1, .banner2 .opt1.banner-wrapper.grey-btm, .opt1.related-product {
    background: #d8d8d8;
  }
  
  .card.opt2 {
    border: 0;
  }
  
  @media (max-width: 991px) {
    .card.opt2 .hd5 {
      font-size: 18px;
    }
  }
  
  .card.opt2 .card-img-overlay {
    padding-left: 26%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
        flex-direction: row;
    -ms-flex-align: center;
        align-items: center;
    -ms-flex-pack: start;
        justify-content: flex-start;
  }
  
  @media (max-width: 991px) {
    .card.opt2 .card-img-overlay {
      padding: 1rem 0 1rem 12rem;
    }
  }
  
  @media (max-width: 991px) {
    .card.opt2 .card-img-overlay .card-tex {
      font-size: 14px;
    }
  }
  
  .load-more-1,
  .load-more-2 {
    display: -ms-flexbox;
    display: flex;
    display: none;
  }
  
  /* Blog general end */
/*Blog Learn. Plan. Save. element*/
.card-box.op2 {
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
    color: #b8b8b8;
    border-radius: 3px;
  }
  
  .blog-card {
    display: -ms-flexbox;
    display: flex;
    position: relative;
  }
  
  @media (max-width: 991px) {
    .blog-card {
      -ms-flex-direction: column;
          flex-direction: column;
    }
  }
  
  .blog-card .blog-img {
    position: absolute;
    left: 0%;
    top: 50%;
    margin: -160px 0 0 -90px;
    width: 240px;
  }
  
  .blog-card .blog-img img {
    width: 100%;
  }
  
  @media (max-width: 991px) {
    .blog-card .blog-img {
      position: inherit;
      left: auto;
      top: auto;
      margin: -190px 0 0 30px;
    }
  }
  
  @media (max-width: 767px) {
    .blog-card .blog-img {
      margin: 0 auto;
      margin-top: -190px;
    }
  }
  
  .blog-card .card-left {
    padding: 55px 45px 35px 190px;
    border-right: 1px solid rgba(84, 86, 91, 0.2);
  }
  
  @media (max-width: 1024px) {
    .blog-card .card-left {
      padding: 35px 45px 35px 190px;
    }
  }
  
  @media (max-width: 991px) {
    .blog-card .card-left {
      padding: 30px;
      border-right: 0;
    }
  }
  
  @media (max-width: 1024px) {
    .blog-card .card-left .hd {
      font-size: 24px;
    }
  }
  
  .blog-card .card-right {
    padding: 50px 24px 0 50px;
  }
  
  @media (max-width: 1024px) {
    .blog-card .card-right {
      padding: 35px 24px 0 50px;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-align: center;
          align-items: center;
    }
  }
  
  @media (max-width: 991px) {
    .blog-card .card-right {
      padding: 30px 30px 0 30px;
      border-top: 1px solid #d8d8d8;
    }
  }
  
  .blog-card-wrapper {
    padding-bottom: 4px;
  }
  
  @media (max-width: 991px) {
    .blog-card-wrapper {
      margin-top: 200px;
    }
  }
  
  @media (max-width: 991px) {
    .blog-card-wrapper .list-img {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
    }
    .blog-card-wrapper .list-img li {
      width: 50%;
    }
  }
  
  @media (max-width: 991px) and (max-width: 767px) {
    .blog-card-wrapper .list-img li {
      width: auto;
    }
  }
  
  /*Blog element end*/
/*Blog Home*/

            .blog-home {
    background: #f3f3f3;
    padding: 50px 0 0;
  }
  
  .blog-home .blog-card .card-right {
    padding: 36px 30px 16px 48px;
  }
  
  .blog-home .blog-card .card-right .list-img li {
    margin-bottom: 36px;
  }
  
  .blog-home .blog-card .card-right .list-img li:last-child {
    margin-bottom: 24px;
  }
  
  @media (max-width: 1024px) {
    .blog-home .blog-card .card-right {
      -ms-flex-direction: column;
          flex-direction: column;
      -ms-flex-align: start;
          align-items: flex-start;
    }
  }

  @media (max-width: 991px) {
    .blog-home .blog-card .card-right {
      padding: 30px 30px 16px 30px;
    }
  }
/*Blog Home end*/
/* Corporate Governance Start*/
  .corp-govns .copgov-carousel {
    margin: 30px 0;
  }
  
  .corp-govns .copgov-carousel.owl-carousel .owl-item img {
    width: auto;
  }
  
  .corp-govns .card-bx {
    text-align: center;
    margin: 0 30px;
  }
  
  .corp-govns .card-bx figure {
    width: 70px;
    height: 70px;
    background: #E8E8E8;
    border-radius: 50%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
        align-items: center;
    -ms-flex-pack: center;
        justify-content: center;
    margin: 0 auto 20px;
  }
  
  .corp-govns .card-bx .clr-grey {
    margin-top: 10px;
  }
  
  @media (max-width: 767px) {
    .corp-govns .col-xl-10 {
      padding: 0;
    }
    .corp-govns .card-bx {
      margin: 0 10px;
    }
  }
  
  /* Corporate Governance End*/

.grey-bg1, .prod-feature, .press-release {
    background: #F5F5F5;
}
/* Benefits element*/
.benefits {
    background: #c4777d;
    background: linear-gradient(180deg, #c4777d 0%, #9d1d27 100%);
    padding: 55px 0 70px 0;
    color: #FFFFFF;
  }
  
  @media (max-width: 767px) {
    .benefits .hdr {
      font-size: 36px;
    }
  }
  
  .benefits-list {
    display: -ms-flexbox;
    display: flex;
    margin-top: 40px;
  }
  
  .benefits-list li {
    padding: 0 40px;
  }
  
  .benefits-list li .hd1 {
    display: -ms-flexbox;
    display: flex;
  }
  
  .benefits-list li .hd1 span {
    font-size: 36px;
    display: -ms-flexbox;
    display: flex;
    margin-top: 24px;
  }
  
  .benefits-list li .hd1 span small {
    margin: 0;
  }
  
  .benefits-list li .hd1 small {
    font-size: 16px;
    margin-top: 20px;
  }
  
  .benefits-list li:first-child {
    padding-left: 0;
  }
  
  .benefits-list li:last-child {
    padding-right: 0;
  }
  
  .benefits-list li .btn-box .btn-white {
    border-color: #FFFFFF;
    color: #FFFFFF;
  }
  
  @media (max-width: 1024px) {
    .benefits-list li {
      padding: 0 30px;
    }
  }
  
  @media (max-width: 991px) {
    .benefits-list {
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
    }
    .benefits-list li {
      padding: 0 12px;
      width: 25%;
    }
    .benefits-list li:last-child {
      width: 100%;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-align: center;
          align-items: center;
      -ms-flex-pack: center;
          justify-content: center;
    }
    .benefits-list li:last-child .btn-box {
      margin-right: 30px;
    }
    .benefits-list li .hd1 {
      font-size: 48px;
    }
    .benefits-list li .hd1 span {
      margin-top: 12px;
    }
  }
  
  @media (max-width: 767px) {
    .benefits-list {
      -ms-flex-direction: column;
          flex-direction: column;
    }
    .benefits-list li {
      padding: 0 12px;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-align: center;
          align-items: center;
      margin-bottom: 30px;
      width: 100%;
    }
    .benefits-list li:first-child {
      padding-left: 20px;
    }
    .benefits-list li:last-child {
      padding: 0 30px;
      margin-bottom: 0;
      -ms-flex-direction: column;
          flex-direction: column;
    }
    .benefits-list li:last-child .btn-box {
      margin-right: 0;
    }
    .benefits-list li:last-child p {
      width: 100%;
      text-align: center;
    }
    .benefits-list li:last-child p .btn-white {
      width: 100%;
    }
    .benefits-list li:last-child p .know-more {
      -ms-flex-pack: center;
          justify-content: center;
      margin-top: 20px;
    }
    .benefits-list li p {
      width: 50%;
      margin-bottom: 0;
    }
    .benefits-list li .hd1 {
      width: 50%;
      font-size: 64px;
    }
    .benefits-list li .hd1 span {
      margin-top: 24px;
    }
  }
  
  /* Benefits element end*/

  /* Credit Ratings Investor page start*/
.benefits.cr .benefits-list li {
  text-align: center;
}

.benefits.cr .benefits-list li .hdr {
  margin-bottom: 10px;
}

.benefits.cr .benefits-list li p {
  margin-bottom: 0;
}

.benefits.cr .btn-box .btn-white {
  color: #FFFFFF;
}

@media (max-width: 1000px) and (min-width: 767px) {
  .benefits.cr .benefits-list li {
    width: 20%;
  }
  .benefits.cr .benefits-list li:last-child {
    -ms-flex-direction: column;
        flex-direction: column;
  }
}

@media (max-width: 767px) {
  .benefits.cr .benefits-list li {
    text-align: left;
  }
  .benefits.cr .benefits-list li:first-child {
    padding-left: 12px;
  }
  .benefits.cr .benefits-list li:last-child {
    padding: 0 12px;
    -ms-flex-direction: row;
        flex-direction: row;
  }
  .benefits.cr .benefits-list li .hdr {
    width: 70%;
  }
  .benefits.cr .benefits-list li p {
    width: 30%;
  }
}

/* Credit Ratings Investor page end*/

.MT30 {
    margin-top: 30px;
}
/* Corporate Governance page Stock Information section start*/
  .stock-info {
    padding: 75px 0 0;
    background: #fafafa;
  }
  
  .stock-info .media-kit.finance-doc {
    margin: 75px 0 130px;
    background: linear-gradient(90deg, #f3f3f3 0%, #f3f3f3 60%, white 60%, white 100%);
  }
  
  .stock-info + .service-box::before {
    background: #fafafa;
  }
  
  @media (max-width: 991px) {
    .stock-info .media-kit.finance-doc {
      background: linear-gradient(180deg, #f3f3f3 0%, #f3f3f3 52%, white 52%, white 100%);
    }
  }
  
  @media (max-width: 767px) {
    .stock-info .media-kit.finance-doc {
      margin-bottom: 50px;
      padding-bottom: 40px;
    }
  }
  
  /* Corporate Governance page Stock Information section end*/
                /* Stock Info Widget start*/
  .stoke-info .white-box, .stoke-info .accordian .trgr, .accordian .stoke-info .trgr, .stoke-info .accordian .tog_cont, .accordian .stoke-info .tog_cont, .stoke-info .card-look, .stoke-info .media-card, .stoke-info .pr-list > li .card-bx, .pr-list > li .stoke-info .card-bx, .stoke-info .media-kit .media-list .card-media, .media-kit .media-list .stoke-info .card-media {
    padding: 36px;
    text-align: center;
  }
  
  .stoke-info .white-box p, .stoke-info .accordian .trgr p, .accordian .stoke-info .trgr p, .stoke-info .accordian .tog_cont p, .accordian .stoke-info .tog_cont p, .stoke-info .card-look p, .stoke-info .media-card p, .stoke-info .pr-list > li .card-bx p, .pr-list > li .stoke-info .card-bx p, .stoke-info .media-kit .media-list .card-media p, .media-kit .media-list .stoke-info .card-media p {
    margin-bottom: 0;
  }
  
  .stoke-info .white-box p.hd3b, .stoke-info .accordian .trgr p.hd3b, .accordian .stoke-info .trgr p.hd3b, .stoke-info .accordian .tog_cont p.hd3b, .accordian .stoke-info .tog_cont p.hd3b, .stoke-info .card-look p.hd3b, .stoke-info .media-card p.hd3b, .stoke-info .pr-list > li .card-bx p.hd3b, .pr-list > li .stoke-info .card-bx p.hd3b, .stoke-info .media-kit .media-list .card-media p.hd3b, .media-kit .media-list .stoke-info .card-media p.hd3b {
    margin: 24px 0 8px;
  }
  
  .stoke-info .white-box p.hd3b span, .stoke-info .accordian .trgr p.hd3b span, .accordian .stoke-info .trgr p.hd3b span, .stoke-info .accordian .tog_cont p.hd3b span, .accordian .stoke-info .tog_cont p.hd3b span, .stoke-info .card-look p.hd3b span, .stoke-info .media-card p.hd3b span, .stoke-info .pr-list > li .card-bx p.hd3b span, .pr-list > li .stoke-info .card-bx p.hd3b span, .stoke-info .media-kit .media-list .card-media p.hd3b span, .media-kit .media-list .stoke-info .card-media p.hd3b span {
    color: #b8b8b8;
  }
  
  .stoke-info .white-box .icon-up, .stoke-info .accordian .trgr .icon-up, .accordian .stoke-info .trgr .icon-up, .stoke-info .accordian .tog_cont .icon-up, .accordian .stoke-info .tog_cont .icon-up, .stoke-info .card-look .icon-up, .stoke-info .media-card .icon-up, .stoke-info .pr-list > li .card-bx .icon-up, .pr-list > li .stoke-info .card-bx .icon-up, .stoke-info .media-kit .media-list .card-media .icon-up, .media-kit .media-list .stoke-info .card-media .icon-up,
  .stoke-info .white-box .icon-down,
  .stoke-info .accordian .trgr .icon-down,
  .accordian .stoke-info .trgr .icon-down,
  .stoke-info .accordian .tog_cont .icon-down,
  .accordian .stoke-info .tog_cont .icon-down,
  .stoke-info .card-look .icon-down,
  .stoke-info .media-card .icon-down,
  .stoke-info .pr-list > li .card-bx .icon-down,
  .pr-list > li .stoke-info .card-bx .icon-down,
  .stoke-info .media-kit .media-list .card-media .icon-down,
  .media-kit .media-list .stoke-info .card-media .icon-down {
    font-size: 28px;
  }
  
  @media (max-width: 991px) {
    .stoke-info .col-lg-6:first-child {
      margin-bottom: 20px;
    }
  }

    .icon-up, .icon-down {
        font-size: 28px;
  }
        .icon-up:before {
    content: "\e91e";
    color: #00a07a;
}

            .icon-down:before {
    content: "\e91d";
    color: #9D1D27;
}
  
  /* Stock Info Widget end*/

.stock-info {
    padding: 75px 0 0;
    background: #fafafa;
  }
  
  .stock-info .media-kit.finance-doc {
    margin: 75px 0 130px;
    background: linear-gradient(90deg, #f3f3f3 0%, #f3f3f3 60%, white 60%, white 100%);
  }
  
  .stock-info + .service-box::before {
    background: #fafafa;
  }
  
  @media (max-width: 991px) {
    .stock-info .media-kit.finance-doc {
      background: linear-gradient(180deg, #f3f3f3 0%, #f3f3f3 52%, white 52%, white 100%);
    }
  }
  
  @media (max-width: 767px) {
    .stock-info .media-kit.finance-doc {
      margin-bottom: 50px;
      padding-bottom: 40px;
    }
  }
  
  /* Corporate Governance page Stock Information section end*/
                /* News & Updates start*/
  .news-updates {
    padding: 90px 0;
    background: #F5F5F5;
  }
  
  @media (max-width: 1024px) {
    .card-right.op1 {
      -ms-flex-direction: column;
          flex-direction: column;
      -ms-flex-align: start;
          align-items: flex-start;
    }
  }
  
  /* News & Updates end*/
.ic-section {
    padding: 80px 0;
}
    .ic-box {
    padding: 35px;
    border: 1px solid #d8d8d8;
    border-radius: 4px;
    height: 100%;
}
    .ic-box .info-box {
    min-height: 220px;
}
    .ic-box .info-box .hd2 {
    min-height: 46px;
}
    .c-grey-3 {
    color: #b8b8b8;
}

table{
border-collapse: separate;!important   
    }

/* General css for page */
.schedule-charges-banner .active .card-box {
    border-bottom-color: #9d1d27;
  }
  
  .schedule-charges-banner .active .card-box .card-title {
    font-weight: 400;
  }

  .schedule-charges-banner .card-box {
    border-radius: 5px;
    min-height: 150px;
    -ms-flex-pack: center;
        justify-content: center;
    -ms-flex-align: center;
        align-items: center;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
        flex-direction: column;
    border-bottom: 3px solid transparent;
  }

  .schedule-charges-banner .card-box .card-title {
    font-weight: 300;
    margin-top: 10px;
    font-size: 24px;
  }

  .section-1 {
    padding: 40px 0 100px 0;
  }

  .MT60 {
    margin-top: 60px;
  }

  .grey-bg, .banner2 .banner-wrapper.grey-btm, .related-product {
    background: #f3f3f3;
  }

  .grey-bg2 {
    background: #fafafa;
  }

  .link-txt {
    font-size: 14px;
    font-weight: 700;
    color: #9D1D27;
  }

  hr.op1 {
    margin: 50px 0;
    border-top-color: #d8d8d8;
  }

  @media (max-width: 991px) {
    .mt-15-sm {
      margin-top: 15px;
    }
    .mt-30-sm {
      margin-top: 30px;
    }
  }

  @media (max-width: 767px) {
    .mt-30-sm {
      margin-top: 0;
    }
  }

  /* General css for page end */


/* Accordian style */
.accordian {
    /* common accordian like FAQ */
    /* common accordian like FAQ end */
    /* Product Detail page Eligibility */
    /* Product Detail Eligibility end*/
  }

  .accordian .trgr {
    padding: 20px 30px;
    margin-top: 1rem;
    position: relative;
    cursor: pointer;
  }

  .accordian .trgr::before {
    position: absolute;
    width: 15px;
    height: 15px;
    font-family: icomoon;
    content: "\e900";
    right: 30px;
    top: 20px;
    color: #9d1d27;
  }

  .accordian .trgr.act {
    border-radius: 5px 5px 0 0;
  }

  .accordian .trgr.act::before {
    content: "\e903";
  }

  .accordian .tog_cont {
    border-radius: 0 0 5px 5px;
    border-top: 1px solid #9d1d27;
    padding: 20px 30px;
    margin-bottom: 1rem;
  }

  .accordian .tog_cont .block {
    display: block;
  }

  @media (max-width: 767px) {
    .accordian .trgr,
    .accordian .tog_cont {
      padding: 20px 40px 20px 20px;
    }
  }

  .accordian.op1 .trgr {
    box-shadow: none;
    font-size: 36px;
    font-weight: 300;
    border-bottom: 1px solid #d8d8d8;
    padding: 10px 50px 10px 0;
    border-radius: 0;
    line-height: 1;
  }

  @media (max-width: 1024px) {
    .accordian.op1 .trgr {
      font-size: 24px;
    }
  }

  .accordian.op1 .trgr::before {
    content: "\e906";
    height: auto;
    width: auto;
    right: 0;
    color: #54565B;
    top: 15px;
    font-size: 24px;
  }

  @media (max-width: 1024px) {
    .accordian.op1 .trgr::before {
      font-size: 18px;
    }
  }

  .accordian.op1 .trgr.act::before {
    content: "\e905";
  }

  .accordian.op1 .tog_cont {
    box-shadow: none;
    border: 0;
    padding-left: 20px;
    margin: 0;
  }

  @media (max-width: 1024px) {
    .accordian.op1 .tog_cont {
      padding-bottom: 16px;
    }
  }

  .accordian.op1 .tog_cont ul li {
    list-style: disc;
    margin-bottom: 15px;
  }

  @media (max-width: 1024px) {
    .accordian.op1 .tog_cont ul li {
      margin-bottom: 8px;
    }
  }

         .faq-section {
    padding: 45px 0 105px 0;
  }

  @media (max-width: 767px) {
    .faq-section {
      padding: 45px 0;
    }
  }

    /* FAQ bg update start*/
  .faq-section.op1 {
    background: #f3f3f3;
    padding: 90px 0 0;
  }

  .faq-section.op1 .TAR.MT30 {
    margin-bottom: 0;
  }
	

  /* FAQ bg update end*/


.service-box {
  background-color: #f3f3f3;
  padding: 40px 0 100px 0;
  position: relative;
}

.service-box::before {
  background: #f3f3f3;
  position: absolute;
  left: 0;
  top: 0;
  content: "";
  height: 185px;
  width: 100%;
}

.service-box.op1::before {
  height: 85px;
}

.service-box.op2::before {
  display: none;
}

@media (max-width: 767px) {
  .service-box.op2 {
    padding: 30px 0;
  }
}

.service-box.op2 .row.cards {
  margin-top: 0;
}

.service-box .cards {
  margin-top: 60px;
}

.service-box .card {
  color: #b8b8b8;
  height: 100%;
  border-radius: 3px;
}

.service-box .card .card-body {
  padding: 40px 32px;
  border-bottom: 0;
  background: none;
}

.service-box .card .card-body.opt1 {
  padding: 40px 35px 15px 35px;
  border-bottom: 0;
}

.service-box .card .card-body.opt2 {
  background-color: #fafafa;
  padding: 24px 35px 24px 35px;
  color: #54565b;
  border-radius: 0 0 3px 3px;
}

.service-box .card .card-title {
  font-size: 24px;
  font-weight: 300;
  color: #54565b;
  margin-bottom: 20px;
}

.service-box .card .btn-box .btn-white {
  color: #767676;
}

.service-box .card .view-all a {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
  -ms-flex-align: end;
      align-items: flex-end;
  margin-top: 4px;
  color: #b8b8b8;
}

.service-box .card .view-all a .txt {
  width: 80%;
}

.service-box .card button {
  background: none;
  border: 0;
  padding: 0;
  position: absolute;
  top: 15px;
  right: 15px;
}

.service-box .card button:focus {
  outline: 0;
}

.service-box .card button span {
  font-size: 22px;
}

.service-box .was-validated .form-control:valid,
.service-box .was-validated .form-control:invalid {
  background-image: none;
}

@media (max-width: 1024px) {
  .service-box .card .card-title {
    font-size: 20px;
  }
}

@media (max-width: 767px) {
  .service-box {
    padding: 30px 0 30px;
  }
  .service-box::before {
    height: 160px;
  }
  .service-box .cards {
    margin-top: 45px;
  }
  .service-box .cards .col-lg-4 {
    margin-bottom: 20px;
  }
  .service-box .card .card-body {
    padding: 40px 30px;
  }
  .service-box .card .col-5.black {
    white-space: nowrap;
  }
  .service-box .card .card-body.opt1,
  .service-box .card .card-body.opt2 {
    padding-left: 32px;
    padding-right: 32px;
  }
  .service-box .mt-xs-7 {
    margin-top: 32px;
  }
}

.icn-box {
  background-color: #ffcb05;
  width: 160px;
  height: 160px;
  border-radius: 50%;
  border: 18px solid #FFFFFF;
  margin: 0 auto;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
}

.icn-box span {
  font-size: 50px;
}

.icn-box img {
  height: 50px;
}

.icn-box + .fhd {
  font-weight: 700;
  margin-top: 4px;
  text-align: center;
}

@media (max-width: 767px) {
  .icn-box {
    width: 124px;
    height: 124px;
    border-width: 12px;
  }
}

/*service box footer end */


.form-label-group {
    position: relative;
    /* :active works but when replace with :focus, it doesn't work */
  }

  .form-label-group .dropdown .dropdown-toggle:after {
  top: 9px;
}
  
  .form-label-group .form-control {
    height: inherit;
    border: 2px solid #d8d8d8;
  }
  
  .form-label-group .form-control:focus {
    border-color: inherit;
    box-shadow: inherit;
  }
  
  .explorer11 .form-label-group .form-control:focus ~ label,
  .explorer11 .form-label-group .form-control:valid ~ label {
    display: none;
  }
  
  .form-label-group > label,
  .form-label-group > input {
    padding: 0.75rem 0.75rem;
  }
  
  .form-label-group > label {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    margin-bottom: 0;
    /* Override default `<label>` margin */
    line-height: 1.5;
    color: #787878;
    border: 1px solid transparent;
    border-radius: 0.25rem;
    transition: all 0.1s ease-in-out;
  }
  
  .form-label-group input:-ms-input-placeholder {
    color: transparent;
  }
  
  .form-label-group input::placeholder {
    color: transparent;
  }
  
  .form-label-group input:not(:placeholder-shown) {
    padding-top: calc($pad-y + $pad-y * (2 / 3));
    padding-bottom: calc($pad-y / 3);
  }
  
  .form-label-group input:not(:placeholder-shown) ~ label {
    font-size: 12px;
    color: #777;
    background: #fff;
    border-radius: 0px;
    display: inline-block;
    width: auto;
    padding: 1px 4px;
    margin-left: 7px;
    margin-top: -10px;
    border-radius: 5px;
  }
  
  .form-label-group label.form-control-placeholder {
    font-size: 15px;
    color: #777;
    display: inline-block;
    width: auto;
    margin-left: 7px;
    margin-top: 0px;
    transition: all 0.3s;
  }
  
  .form-label-group label.form-control-placeholder.float {
    transform: translate(0, -1.1em);
    font-size: 75%;
    background: #fff;
    padding: 1px 4px;
    transition: 0.2s ease-in-out;
  }
  
  .form-label-group label.form-control-placeholder.changefloat {
    transform: translate(0, -1.1em);
    background: #fff;
    padding: 1px 4px;
    font-size: 75%;
  }
  
  .form-label-group .form-control-placeholder {
    pointer-events: none;
  }
  
  .form-label-group .bootstrap-select.show > .btn-light.dropdown-toggle,
  .form-label-group .bootstrap-select .dropdown-menu.show {
    color: #495057;
  }
  
  .form-label-group .bootstrap-select.show > .btn-light.dropdown-toggle {
    background-color: #fff;
    border-color: transparent;
    box-shadow: none;
  }
  
  .form-label-group .bootstrap-select > .btn,
  .form-label-group .bootstrap-select > .btn-light {
    padding-left: 1.5rem;
    font-size: 15px;
    height: 48px;
    border-radius: 4px;
    background-color: #fff !important;
    /* border: 1px solid #1d3147 !important; */
    line-height: 2.3;
    color: #495057;
  }
  
  .form-label-group .bootstrap-select > .btn-light:focus,
  .form-label-group .bootstrap-select > .btn-light:hover,
  .form-label-group .bootstrap-select .dropdown-toggle:focus {
    outline: none !important;
    box-shadow: none !important;
    color: #495057;
  }
  
  .form-label-group .bootstrap-select > .dropdown-menu {
    border: 1px solid #1d3147;
  }
